/*---------------------------------------------------------------------------------

 Theme Name:   Appodeal
 Theme URI:    
 Description:  Appodeal theme extension for original Divi Theme
 Author:       Alexander Pleshkan
 Author URI:   
 Template:     Divi
 Version:      2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

----------------------------------------------------------------------------------*/

html[lang="ru-RU"] body:not(.et-fb) .hidden-ru {
  display: none;
}
html[lang="en-US"] body:not(.et-fb) .hidden-en {
  display: none;
}
html[lang="ru-RU"] body.et-fb .hidden-ru,
html[lang="en-US"] body.et-fb .hidden-en {
  opacity: .5;
}
body.et-fb #main-content .d-none {
	display: block !important;
}
body.dark-header .et_pb_text:not(.super-nav) a {
	color: #fcbe46;
	text-decoration: underline;
}
form .toggle-password .input-group-text {
	background: #ffffff;
}
.resend-verification-email span {
	display: inline-block;
	margin-left: 5px;
	width: 35px;
	text-align: center;
}
form .toggle-password .hide,
form .toggle-password .show {
	width: 20px;
}
form .toggle-password .hide {
	display: none;
}
form .toggle-password .show {
	display: inline;
}
form .toggle-password.toggle .hide {
	display: inline;
}
form .toggle-password.toggle .show {
	display: none;
}
.input-group.is-invalid ~ .invalid-feedback {
    display: block;
}
.first-letter-uppercase:first-letter {
	text-transform: uppercase;
}
.post-password-required {
	margin-top: 50px;
}
body.et-fb #main-header {
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
    max-width: 1280px;
	position: absolute;
}
body.et-fb #main-header .et_menu_container {
	width: 100%;
}
body.et-fb .et_pb_code {
	min-height: 30px;
}
.svg-inline > svg {
	width: inherit;
	height: inherit;
}
.container,
.et_pb_row,
.et-db #et-boc .et-l .et_pb_row {
	width: 90%;
}
#top-menu .menu-item-has-children > a:first-child:after {
    color: #bec0ca;
}
@media (max-width: 980px) {
	.menu-item-lang > a > i {
		display: none;
	}
}
@media (min-width: 981px) {
	.menu-item-lang > a > span {
		display: none;
	}
	#top-menu #menu-item-936,
	#top-menu #menu-item-937,
	#top-menu #menu-item-938,
	#top-menu #menu-item-352,
	#top-menu #menu-item-353,
	#top-menu #menu-item-354 {
		display: none;
	}
}
html[lang="ru-RU"] h1, 
html[lang="ru-RU"] h2, 
html[lang="ru-RU"] h3 {
    
}
.blog #logo,
.blog #logo2,
.single-post #logo,
.single-post #logo2 {
	transition: .65s all;
}
.blog .logos-hover #logo,
.blog .logos-hover #logo2,
.single-post .logos-hover #logo,
.single-post .logos-hover #logo2{
	opacity: .20;
}
.blog .logos-hover #logo:hover,
.blog .logos-hover #logo2:hover,
.single-post .logos-hover #logo:hover,
.single-post .logos-hover #logo2:hover{
	opacity: 1;
}
.target-blank:after,
.target-blank-gray:after{
    content: "\f08e";
    font-family: "Font Awesome 5 Pro";
    vertical-align: middle;
    margin-left: 10px;
    font-weight: 500;
}
.target-blank-gray:after {
    color: #bec0ca;
}
mark {
	background-color: #fcbe46;
    display: inline-block;
    border-radius: 2px;
    padding: 0 4px;
}
@media (max-width: 980px) {
	#wpadminbar {
		display: none;
	}
	html {
		margin-top: 0 !important;
	}
	#main-header {
		top: 0 !important;
	}
}
#menu-item-953 a:before,
#menu-item-363 a:before {
	content: "\f005"; /* star */
	font-family: "Font Awesome 5 Pro";
	margin-right: 10px;
	width: 16px;
    font-size: 14px;
    font-weight: 600;
    color: #e84039;
}
#menu-item-955 a:after,
#menu-item-956 a:after,
#menu-item-944 a:after,
#menu-item-366 a:after,
#menu-item-358 a:after {
	content: "\f08e"; /* blank */
	font-family: "Font Awesome 5 Pro";
	margin-left: 10px;
	width: 16px;
    font-size: 14px;
    font-weight: 500;
    color: #bec0ca;
}
.site-index a:after {
	content: "\f015"; /* home */
	font-family: "Font Awesome 5 Pro";
	margin-left: 10px;
	width: 16px;
    font-size: 14px;
    font-weight: 500;
    color: #bec0ca;
}
#mobile_menu > li {
    width: 100%;
	clear: left;
}
#mobile_menu .menu-item-936,
#mobile_menu .menu-item-937,
#mobile_menu .menu-item-352,
#mobile_menu .menu-item-353 {
    width: 50%;
	float: left;
	clear: none;
}
#mobile_menu .menu-item-936 > a,
#mobile_menu .menu-item-937 > a,
#mobile_menu .menu-item-938 > a,
#mobile_menu .menu-item-352 > a,
#mobile_menu .menu-item-353 > a,
#mobile_menu .menu-item-354 > a {
	margin-bottom: 30px;
	text-align: center;
    color: #e84039 !important;
    border-color: #e84039;
    background-color: transparent;
    border: #e84039 2px solid;
}
@media only screen and (max-width: 767px) {
	#mobile_menu .menu-item-936 > a,
	#mobile_menu .menu-item-937 > a,
	#mobile_menu .menu-item-938 > a,
	#mobile_menu .menu-item-352 > a,
	#mobile_menu .menu-item-353 > a,
	#mobile_menu .menu-item-354 > a	{
		margin-bottom: 15px;
	}
}
#mobile_menu .menu-item-936 > a:hover,
#mobile_menu .menu-item-936 > a:focus,
#mobile_menu .menu-item-937 > a:hover,
#mobile_menu .menu-item-937 > a:focus,
#mobile_menu .menu-item-938 > a:hover,
#mobile_menu .menu-item-938 > a:focus,
#mobile_menu .menu-item-352 > a:hover,
#mobile_menu .menu-item-352 > a:focus,
#mobile_menu .menu-item-353 > a:hover,
#mobile_menu .menu-item-353 > a:focus,
#mobile_menu .menu-item-354 > a:hover,
#mobile_menu .menu-item-354 > a:focus {
    color: #fff !important;
	opacity: 1;
    border-color: #e84039;
    background-color: #e84039;
}
#mobile_menu .menu-item-936 > a,
#mobile_menu .menu-item-352 > a{
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-right-width: 1px;
}
#mobile_menu .menu-item-937 > a,
#mobile_menu .menu-item-353 > a {
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-left-width: 1px;
}
#mobile_menu .menu-item-938 > a,
#mobile_menu .menu-item-354 > a {
    border-radius: 30px;
}
.et_pb_text ul ul,
.et_pb_text ol ol,
.et_pb_text ul ol,
.et_pb_text ol ul {
    padding-bottom: 0;
}